#main.hanpu_std.refund_set .cartSubmitButton{
	float: unset;
}

#main.hanpu_std.refund_set .cartSubmitButton input{
	width: 250px;
	height: 38px;
}

#main .wrap_session .voice{
	margin:0;
	margin-bottom: 30px;
	width: 100%;
	width:auto;
	max-width: 1200px;
	border-top:solid 8px #ff8710;
	margin:0;
	padding-bottom: 15px;
	background-color: #f8eee4;
}

#main .wrap_session .voice a.credit{
	display: block;
	float: right;
	margin-right: 10px;
	font-size: 0.7em;
	color:#9f866d;
}

#main .wrap_session .voice h2{
	color:#ff7f00;
	font-size: 2.2em;
	font-weight: normal;
	margin:10px 15px;
	text-align: center;
}

#main.hanpu_std section.voice .wrap_each{
	float: left;
	border:solid 1px #ccc;
	width:295px;
	min-height:335px;
	margin-right:2px;
	margin-left: 2px;
	margin-bottom: 5px;
	padding:15px;
	box-sizing: border-box;
	background: #f2f1e6; /* Old browsers */
	background: -moz-linear-gradient(top, #f2f1e6 0%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #f2f1e6 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #f2f1e6 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f1e6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

@media screen and (max-width:1511px){
	#main.hanpu_std section.voice .wrap_each{
		width:32.7%;
		min-height:300px;
	}
}

@media screen and (max-width:1260px){
	#main.hanpu_std section.voice .wrap_each{
		width:99%;
		min-height: unset;
		height: auto;
	}
}

#main.hanpu_std section.voice .wrap_each .left{
	float:left;
	margin-right: 20px;
}
#main.hanpu_std section.voice .wrap_each .right{
	float:left;
}
#main.hanpu_std.refund_set section.voice .wrap_each .right p{
	margin-top:15px;
}
#main.hanpu_std section.voice .wrap_each p{
	margin: 0;
	margin-top:2px;
}
#main.hanpu_std.refund_set section.voice .wrap_each p.comment{
	margin-top:10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#main.hanpu_std.refund_set section.voice .wrap_each p.answer{
	color:#555;
	font-size: 0.95em;
}
#main.hanpu_std section.voice .wrap_each p span.stars{
	color:#ccbb00;
}
#main.hanpu_std section.voice .wrap_each p.comment{
	border-bottom: dashed 1px #aaa;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

#main.hanpu_std section.voice .wrap_each .avatar{
	width: 60px;
}

#main.hanpu_std section.voice .wrap_each h3{
	font-size: 1.7em;
	color:#f9a047;
	letter-spacing: 0px;
	margin-bottom: 0;
}

#main.hanpu_std .ttl{
	background-color: #222;
}

#main.hanpu_std .ttl h1{
	color: #fff;
	font-size: 1.1em!important;
	padding:10px!important;
}

#main.hanpu_std .wrap_session .please_note{
	color:#fff;
	background-color:#222;
	width:100%;
	max-width: 1200px;
	padding:30px;
	margin-bottom: 0;
	box-sizing: border-box;
	margin-left:0;
}

#main.hanpu_std .wrap_session .please_note a{
	color:#fff;
}

#main.hanpu_std .wrap_session .current_status{
	color:#fff;
	background-color:#e32254;
	width:100%;
	max-width: 1200px;
	padding:30px;
	margin-bottom: 0;
	box-sizing: border-box;
	margin-left:0;
}

#main.hanpu_std .wrap_session .current_status .date{
	font-size: 1.4em;
	margin-bottom:0;
}


#main.hanpu_std .wrap_session .please_note h3{
	margin-bottom: 10px;
}

#main.hanpu_std .wrap_session .please_note p a{
	color:#fff;
}

#main.hanpu_std .wrap_session .current_status p{
	font-size: 1.4em;
	margin:0;
}

#main.hanpu_std .wrap_session .current_status p a{
	color:#fff;
}

#main.hanpu_std .wrap_session .current_status p span.note{
	font-size: 0.9em;
}

#main.hanpu_std .wrap_session .course .cart_sec{
	border:solid 1px #ccc;
	padding: 18px;
	background-color: #fffcef;
	margin:20px;
	width: auto;
}

#main.hanpu_std .wrap_session .course .cart_sec .price{
	float:left;
	font-size: 1.4em;
	margin-right: 20px;
	margin-left:20px;
}

#main.hanpu_std .wrap_session .course .cart_sec .button{
	margin:0;
	float:left;
}

#main.hanpu_std.refund_set .wrap_session .course .cart_sec .cartMessage .button{
	float:none;
	margin:auto;
}

#main.hanpu_std.refund_set .wrap_session .course .cart_sec .cartMessage p{
	text-align: center;
	padding:0;
	margin:5px 0;
}

#main.hanpu_std .wrap_session .course .left_sec{
	width:35%;
	float:left;
	padding:0;
	margin:0;
}

#main.hanpu_std .wrap_session .course .left_sec p{
	font-size: 0.9em;
	text-align: center;
	color:#fff;
	background-color:#3c2923;
}

#main.hanpu_std .wrap_session .course .right_sec{
	width:65%;
	float:left;
}

#main.hanpu_std .wrap_session .course .right_sec ul{
	margin-bottom: 15px;
	padding-left:20px;
}

#main.hanpu_std .wrap_session .course .right_sec h2{
	font-weight: normal;
	font-size: 1.6em;
	padding-left:20px;
}

#main.hanpu_std .wrap_session .course .right_sec h3{
	margin:0;
	font-size: 1.3em;
	padding-left:20px;
}

#main.hanpu_std .wrap_session .course .right_sec p{
	padding-left:20px;
	padding-right:15px;
}

#main.hanpu_std .wrap_session .course .right_sec p.otoku{
	margin-bottom: 0;
	font-size: 1.2em;
	color:#c00;
	margin-left:3px;
}

#main.hanpu_std .wrap_session .course{
	width:auto;
	max-width: 1200px;
	border-top:solid 8px #ff8710;
	box-shadow: 0px 7px 7px rgba(0,0,0,0.3);
	margin:0;
	margin-bottom: 30px;
	background:#fff;
}

#main.hanpu_std.refund_set .wrap_session .course{
	color:#333;
	padding-bottom: 40px;
}
#main.hanpu_std.refund_set .wrap_session .shop_concept strong{
color: #d81b60;
}
#main.hanpu_std.refund_set .wrap_session .course.company_info{
	padding: 30px;
}

#main.hanpu_std.refund_set .wrap_session .course.company_info h3{
	font-size: 1.6em;
	margin-bottom: 10px;
	font-weight: bold;
}

#main.hanpu_std.refund_set .wrap_session .course.company_info h4{
	color:#333;
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 20px;
}

#main.hanpu_std.refund_set .wrap_session .course.company_info p{
	margin:5px 0;
}

#main.hanpu_std.refund_set .wrap_session .course.company_info img{
	width: 100%;
	max-width: 600px;
}

#main.hanpu_std.refund_set .wrap_session .course.company_info .img_ttl:before{
	content: "※";
}

#main.hanpu_std.refund_set .wrap_session .course.company_info .img_ttl{
	color:#555;
	font-size: 0.96em;
	margin:5px 0;
}

#main.hanpu_std.refund_set .wrap_session .course h2{
	margin:0;
	font-size: 1.6em;
	margin-top: 20px;
	margin-left:30px;
}

#main.hanpu_std.refund_set .wrap_session .course .right_sec h2{
	margin-top: 20px;
	margin-left:0px;
}

#main.hanpu_std.refund_set .wrap_session .course ul{
	margin:0 30px;
}

#main.hanpu_std .wrap_session section.choose_course{
	width:100%;
	max-width: 1200px;
	color:#fff;
	background-color:#222;
	margin:0;
}

#main.hanpu_std .wrap_session section.choose_course h2{
	margin:0;
	font-size: 1.9em;
	padding:30px;
	text-align: center;
}

#main.hanpu_std .wrap_session section.anshin{
	width:auto;
	max-width: 1200px;
	margin:0;
	padding:30px;
}

#main.hanpu_std{
background:#ededed;
}
#main.hanpu_std .wrap_session {
	width:100%;
	max-width: 1200px;
}

#main .wrap_session .q_and_a{
	width:auto;
	max-width: 1200px;
	padding-left:50px;
}

#main .wrap_session .anshin{
	background-color:#e32254;
}

#main .wrap_session .anshin .anshin_icon{
	width:15%;
	float:left;
}

#main .wrap_session .anshin .anshin_desc{
	width:75%;
	color:#fff;
	font-size:1.3em;
	float:left;
	padding-left:20px;
	box-sizing: border-box;
	line-height: 2.6em;
}

#main .wrap_session .anshin .anshin_desc p{
	margin-bottom: 0;
}

#main .wrap_session .anshin .anshin_desc a{
	color:#fff;
}

#main .wrap_session .anshin .anshin_desc ul{
	margin: 0;
}

#main .wrap_session .q_and_a{
	margin:0;
	padding-top:50px;
	padding-bottom: 20px;
	box-sizing: border-box;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f9f7f2+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(left, #ffffff 0%, #f9f7f2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #ffffff 0%,#f9f7f2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #ffffff 0%,#f9f7f2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f7f2',GradientType=1 ); /* IE6-9 */
}

#main .wrap_session .q_and_a .q .q_icon{
	width:80px;
	float:left;
	margin-right:15px;
}

#main .wrap_session .q_and_a .q p{
	padding-top:20px;
	font-size: 1.4em;
}

#main .wrap_session .q_and_a .a{
	border-top: dotted 3px #999;
	padding-top:15px;
	font-size: 1.1em;
	width:100%;
	max-width:1200px;
	padding-left:10px;
	padding-right: 10px;
	box-sizing: border-box;
}

#main .wrap_session .q_and_a .a img{
	width: 300px;
	float:right;
	margin-left:10px;
}

#main .wrap_session .q_and_a .a p{
	margin-bottom: 0;
	padding-bottom: 30px;
}

@media screen and (max-width:850px){

	#main .wrap_session .q_and_a .a img{
		width:50%;
	}

	#main .wrap_session .q_and_a .a img.present{
		width:100%;
	}

	#main .wrap_session .q_and_a{
		padding-left:0px;
	}

	#main .wrap_session .anshin .anshin_desc{
		color:#fff;
		font-size:1.0em;
	}

	#main.hanpu_std .wrap_session .course .left_sec{
		width:100%;
	}

	#main.hanpu_std .wrap_session .course .right_sec{
		width:100%;
	}

	#main .wrap_session .anshin .anshin_icon{
		width:140px;
		float:none;
		margin:auto;
		margin-bottom: 10px;
	}

	#main .wrap_session .anshin .anshin_desc{
		width: 100%;
	}

	#main.hanpu_std .wrap_session section.anshin{
		padding:15px;
	}
}
